.. _str: https://docs.python.org/2/library/stdtypes.html

.. _vSphere API 5.0: ../../../../vim/version.rst#vimversionversion7

.. _AnswerFileSerializedCreateSpec: ../../../../vim/profile/host/ProfileManager/AnswerFileSerializedCreateSpec.rst

.. _vim.profile.host.ProfileManager.AnswerFileCreateSpec: ../../../../vim/profile/host/ProfileManager/AnswerFileCreateSpec.rst


vim.profile.host.ProfileManager.AnswerFileSerializedCreateSpec
==============================================================
  The `AnswerFileSerializedCreateSpec`_ data object contains a serialized string representation of host-specific data for an answer file.
:extends: vim.profile.host.ProfileManager.AnswerFileCreateSpec_
:since: `vSphere API 5.0`_

Attributes:
    answerFileConfigString (`str`_):

       Host-specific user input.
